[ExtensionDirs]
Extension0=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\autopager@mozilla.org.xpi
Extension1=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\CompactMenuCE@Merci.chao.xpi
Extension2=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\tabutils@ithinc.cn.xpi
Extension3=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\VacuumPlacesImproved@lultimouomo-gmail.com.xpi
Extension4=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\yetanothersmoothscrolling@kataho.xpi
Extension5=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\{d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}.xpi
Extension6=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\firegestures@xuldev.org.xpi
Extension7=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\netvideohunter@netvideohunter.com
Extension8=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\{1BC9BA34-1EED-42ca-A505-6D2F1A935BBB}
Extension9=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\muter@yxl.name
Extension10=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\xthunder@lshai.com
Extension11=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\lmnPopVideo@lshai.com.xpi
Extension12=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\zoompanel@mozillaonline.com.xpi
Extension13=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\{e4a8a97b-f2ed-450b-b12d-ee082ba24781}
Extension14=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\coba@mozilla.com.cn

[ThemeDirs]
Extension0=F:\Work\原创作品\Firefox\安装版\bin\profiles\extensions\{3d2ee42e-a6d9-4888-bd17-2148dc7928d7}.xpi
